# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Profile:
  - login: bit-bucket@example.com
    password: 084e0343a0486ff05530df6c705c8bb4
    anonymous: 1
    cms_profile_id: 0
    language: es
    addresses:
      - is_billing: true
        is_shipping: true
        addressFields:
          - addressField: {serviceName: title}
            value: 'Sr.'
          - addressField: {serviceName: firstname}
            value: Fulanito
          - addressField: {serviceName: lastname}
            value: Menganito
          - addressField: {serviceName: phone}
            value: '+34399279218'
          - addressField: {serviceName: address1}
            value: '51 apt, 87 street'
          - addressField: {serviceName: city}
            value: Barcelona
          - addressField: {serviceName: country_code}
            value: ES
          - addressField: {serviceName: zipcode}
            value: '08001'
